// bincrement.h : main header file for the bincrement DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbincrementApp
// See bincrement.cpp for the implementation of this class
//

class CbincrementApp : public CWinApp
{
public:
	CbincrementApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
